<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="AnyTypeCode_Idl_vc71_Static"
	ProjectGUID="{95B4DB5E-FECA-1BAD-1EBB-B4020200CA92}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Static_Debug"
			IntermediateDirectory="Static_Debug\AnyTypeCode_Idl_vc71_Static\I386"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Static_Release"
			IntermediateDirectory="Static_Release\AnyTypeCode_Idl_vc71_Static\I386"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Build Files"
			Filter="mpc;mpb;mwc">
			<File
				RelativePath="AnyTypeCode.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="BiDir_GIOP.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Bzip2Compressor.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CodecFactory.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Codeset.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Compression.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CSD_Framework.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CSD_ThreadPool.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DiffServPolicy.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DynamicAny.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DynamicInterface.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="EndpointPolicy.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="extra_anytypecode.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="extra_core.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FlResource.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FoxResource.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="IFR_Client.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ImR_Client.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="IORInterceptor.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="IORManipulation.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="IORTable.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="LzoCompressor.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Messaging.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Monitor.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ObjRefTemplate.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="PI.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="PI_Server.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="PortableServer.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="QtResource.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTCORBA.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTPortableServer.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTScheduler.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SmartProxies.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Strategies.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="tao.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="tao.mwc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="TC.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="TC_IIOP.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="TkResource.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="TypeCodeFactory.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Utils.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Valuetype.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="XtResource.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ZIOP.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ZlibCompressor.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Idl Files"
			Filter="idl">
			<File
				RelativePath="AnyTypeCode\AnySeq.pidl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\AnySeq.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode -Sorb &quot;AnyTypeCode\AnySeq.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\AnySeqA.cpp;AnyTypeCode\AnySeqA.h;AnyTypeCode\AnySeqC.cpp;AnyTypeCode\AnySeqC.h;AnyTypeCode\AnySeqS.h"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\AnySeq.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode -Sorb &quot;AnyTypeCode\AnySeq.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\AnySeqA.cpp;AnyTypeCode\AnySeqA.h;AnyTypeCode\AnySeqC.cpp;AnyTypeCode\AnySeqC.h;AnyTypeCode\AnySeqS.h"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Bounds.pidl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\Bounds.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode &quot;AnyTypeCode\Bounds.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\BoundsA.cpp;AnyTypeCode\BoundsA.h;AnyTypeCode\BoundsC.cpp;AnyTypeCode\BoundsC.h;AnyTypeCode\BoundsS.h"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\Bounds.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode &quot;AnyTypeCode\Bounds.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\BoundsA.cpp;AnyTypeCode\BoundsA.h;AnyTypeCode\BoundsC.cpp;AnyTypeCode\BoundsC.h;AnyTypeCode\BoundsS.h"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Dynamic.pidl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\Dynamic.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode -Sorb &quot;AnyTypeCode\Dynamic.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\DynamicA.cpp;AnyTypeCode\DynamicA.h;AnyTypeCode\DynamicC.cpp;AnyTypeCode\DynamicC.h;AnyTypeCode\DynamicS.h"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\Dynamic.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode -Sorb &quot;AnyTypeCode\Dynamic.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\DynamicA.cpp;AnyTypeCode\DynamicA.h;AnyTypeCode\DynamicC.cpp;AnyTypeCode\DynamicC.h;AnyTypeCode\DynamicS.h"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Dynamic_Parameter.pidl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\Dynamic_Parameter.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode -Sorb &quot;AnyTypeCode\Dynamic_Parameter.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\Dynamic_ParameterA.cpp;AnyTypeCode\Dynamic_ParameterA.h;AnyTypeCode\Dynamic_ParameterC.cpp;AnyTypeCode\Dynamic_ParameterC.h;AnyTypeCode\Dynamic_ParameterS.h"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\Dynamic_Parameter.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode -Sorb &quot;AnyTypeCode\Dynamic_Parameter.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\Dynamic_ParameterA.cpp;AnyTypeCode\Dynamic_ParameterA.h;AnyTypeCode\Dynamic_ParameterC.cpp;AnyTypeCode\Dynamic_ParameterC.h;AnyTypeCode\Dynamic_ParameterS.h"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\ValueModifier.pidl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\ValueModifier.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode -Sorb &quot;AnyTypeCode\ValueModifier.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\ValueModifierA.cpp;AnyTypeCode\ValueModifierA.h;AnyTypeCode\ValueModifierC.cpp;AnyTypeCode\ValueModifierC.h;AnyTypeCode\ValueModifierS.h"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\ValueModifier.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode -Sorb &quot;AnyTypeCode\ValueModifier.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\ValueModifierA.cpp;AnyTypeCode\ValueModifierA.h;AnyTypeCode\ValueModifierC.cpp;AnyTypeCode\ValueModifierC.h;AnyTypeCode\ValueModifierS.h"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Visibility.pidl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\Visibility.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode -Sorb &quot;AnyTypeCode\Visibility.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\VisibilityA.cpp;AnyTypeCode\VisibilityA.h;AnyTypeCode\VisibilityC.cpp;AnyTypeCode\VisibilityC.h;AnyTypeCode\VisibilityS.h"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\bin\tao_idl on AnyTypeCode\Visibility.pidl"
						CommandLine="PATH=%PATH%;..\..\lib&#x0D;&#x0A;..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I.. -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Gp -Gd -Sci -SS -GA -Wb,export_macro=TAO_AnyTypeCode_Export -Wb,export_include=tao/AnyTypeCode/TAO_AnyTypeCode_Export.h -o AnyTypeCode -Sorb &quot;AnyTypeCode\Visibility.pidl&quot;"
						AdditionalDependencies="..\..\bin\tao_idl.exe"
						Outputs="AnyTypeCode\VisibilityA.cpp;AnyTypeCode\VisibilityA.h;AnyTypeCode\VisibilityC.cpp;AnyTypeCode\VisibilityC.h;AnyTypeCode\VisibilityS.h"/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
